<?xml version="1.0" encoding="utf-8" standalone="no"?>
<AssignedCourses>
    <Vehicle name="8280 TTV">
        <Course name="" workWidth="12.200000" numHeadlands="0" nVehicles="1" headlandClockwise="true" islandHeadlandClockwise="true" wasEdited="true" compacted="true">
            <wp position="-734.96 47 176.13" rowStart="true" rowNumber="1" leftSideWorked="false" rightSideWorked="false" atBoundaryId="F"/>
            <wp position="-734.96 47 294.17" rowEnd="true" atBoundaryId="F"/>
            <wp position="-747.16 47 293.49" rowStart="true" rowNumber="2" leftSideWorked="false" rightSideWorked="true" atBoundaryId="F"/>
            <wp position="-747.16 47 176.09" rowEnd="true" atBoundaryId="F"/>
            <wp position="-759.36 47 176.01" rowStart="true" rowNumber="3" leftSideWorked="true" rightSideWorked="false" atBoundaryId="F"/>
            <wp position="-759.36 47 293.25" rowEnd="true" atBoundaryId="F"/>
            <wp position="-771.56 47 293.25" rowStart="true" rowNumber="4" leftSideWorked="false" rightSideWorked="true" atBoundaryId="F"/>
            <wp position="-771.56 47 175.93" rowEnd="true" atBoundaryId="F"/>
            <wp position="-783.76 47 175.85" rowStart="true" rowNumber="5" leftSideWorked="true" rightSideWorked="false" atBoundaryId="F"/>
            <wp position="-783.76 47 293.25" rowEnd="true" atBoundaryId="F"/>
            <wp position="-795.96 47 293.25" rowStart="true" rowNumber="6" leftSideWorked="false" rightSideWorked="true" atBoundaryId="F"/>
            <wp position="-795.96 47 175.77" rowEnd="true" atBoundaryId="F"/>
            <wp position="-808.16 46.82 174.87" rowStart="true" rowNumber="7" leftSideWorked="true" rightSideWorked="false" atBoundaryId="F"/>
            <wp position="-808.16 47 293.3" rowEnd="true" atBoundaryId="F"/>
            <wp position="-810.14 47 293.27" rowStart="true" rowNumber="8" leftSideWorked="false" rightSideWorked="true" atBoundaryId="F"/>
            <wp position="-810.14 46.71 175.35" rowEnd="true" atBoundaryId="F"/>
        </Course>
    </Vehicle>
</AssignedCourses>
